Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
REGION_OCC Member List

This is the complete list of members for REGION_OCC, including all inherited members.

ELIST_LINK() | ELIST_LINK | inline
ELIST_LINK(const ELIST_LINK &) | ELIST_LINK | inline
max_x | REGION_OCC |
min_x | REGION_OCC |
operator=(const ELIST_LINK &) | ELIST_LINK | inline
REGION_OCC() | REGION_OCC | inline
REGION_OCC(float min, float max, inT16 region) | REGION_OCC | inline
region_type | REGION_OCC |